/* Generic tables within main content block. */
td#main table
{
	border-collapse: collapse;
	margin: 1em 0;
}
td#main table th
{
        text-align: right;
        font-weight: bold;
}
td#main table td,
td#main table th{
        vertical-align: top;
}

/* Data tables. */
td#main table.data,
td#main table.search.result
{
	margin: 1em auto;
	/*width: 95%;*/
}
td#main table.data th,
td#main table.search.result th
{
	background: #444;
        /*background: #039AD2;*/
	color: #eee;
	padding: 2px 5px;
	text-align: left;
}
td#main table.data th a,
td#main table.search.result th a
{
	color: #eee !important;
}
td#main table.data tr td,
td#main table.search.result tr td
{
	background: #fbfbfb;
	padding: 2px 5px;
}
td#main table.data tr.alt td,
td#main table.search.result tr.alt td
{
	background: #f0f0f0;
}

/* List tables. */
td#main table.list
{
}
td#main table.list td
{
	padding: 2px 5px;
}
td#main table.list th
{
	padding: 2px 5px;
	text-align: right;
	width: 20%;
}

div.inputs table
{
	margin: 0 !important;
}
